Bug 70771 - Background Preferences Does not accept spaces
Background Preferences Does not accept spaces
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-04 21:51 EDT by Derek Ellis
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 10:40:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Ellis 2002-08-04 21:51:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
When you drag and drop a picture from a folder with spaces into the Background
Preferences dialog, the pref dialog does not know how to handle whitespace.

Version-Release number of selected component (if applicable):  Using limbo v2
(gnome-desktop-2.0.3.90-1)


How reproducible:
Always

Steps to Reproduce:
1.  Right click on desktop, go to Change Desktop Background.
2.  Drag a picture from a folder with spaces in it (/home/foo/This is a
Test/bar.jpg)
3.  The Preferences will complain about not being able to find /home/foo/This
	

Actual Results:   The Preferences will complain about not being able to find
/home/foo/This
	

Expected Results:  It should have changed the background of the desktop.

Additional info:

I am using NFS mounted home directories from a Redhat 7.2 machine.
Comment 1 Havoc Pennington 2002-08-05 10:40:27 EDT
Filed as http://bugzilla.gnome.org/show_bug.cgi?id=89921
Comment 2 Jonathan Blandford 2002-08-21 17:00:28 EDT
This seems to have been fixed when we went to 2.0.1

Note You need to log in before you can comment on or make changes to this bug.